{
  "name": "site-documentation",
  "type": "module",
  "version": "0.19.0",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "format": "prettier --write  \"**/*.{js,jsx,ts,tsx,md,mdx,astro}\"",
    "lint": "eslint \"src/**/*.{js,ts,jsx,tsx,astro}\"",
    "lint:fix": "eslint --fix \"src/**/*.{js,ts,jsx,tsx,astro}\"",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/mdx": "5.0.3",
    "@astrojs/node": "10.0.4",
    "@astrojs/sitemap": "3.7.2",
    "@astrojs/starlight": "0.38.2",
    "@tailwindcss/postcss": "4.2.2",
    "@tailwindcss/vite": "4.2.2",
    "astro": "6.1.3",
    "sanitize-html": "2.17.2",
    "sharp": "0.34.5",
    "starlight-theme-rapide": "0.5.2",
    "tailwindcss": "4.2.2"
  },
  "devDependencies": {
    "@saithodev/semantic-release-gitea": "2.1.0",
    "@semantic-release/changelog": "6.0.3",
    "@semantic-release/commit-analyzer": "13.0.1",
    "@semantic-release/git": "10.0.1",
    "@semantic-release/npm": "13.1.5",
    "@semantic-release/release-notes-generator": "14.1.0",
    "@tailwindcss/forms": "0.5.11",
    "@tailwindcss/typography": "0.5.19",
    "@typescript-eslint/parser": "8.58.0",
    "eslint": "10.2.0",
    "eslint-config-prettier": "10.1.8",
    "eslint-plugin-astro": "1.6.0",
    "prettier": "3.8.1",
    "prettier-plugin-astro": "0.14.1",
    "prettier-plugin-tailwindcss": "0.7.2",
    "semantic-release": "25.0.3",
    "semantic-release-export-data": "1.2.0",
    "typescript": "6.0.2",
    "typescript-eslint": "8.58.0"
  }
}
